<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="150dp"
    android:background="@drawable/shp_bottom_shadow_white"
    android:orientation="vertical">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rlv_conditions"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:padding="5dp" />
</LinearLayout>